# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'geocodable/version'

Gem::Specification.new do |spec|
  spec.name          = "geocodable"
  spec.version       = Geocodable::VERSION
  spec.authors       = ["Sam Levy"]
  spec.email         = ["sam@geocodable.io"]
  spec.summary       = %q{UK geocoding API wrapper for Geocodable}
  spec.description   = %q{Geocodable is a UK geocoding service using Open Data}
  spec.homepage      = "http://geocodable.io/docs"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "webmock"

  spec.add_dependency 'faraday', '~> 0.9.0'
  spec.add_dependency 'excon', '~> 0.32.1'
  spec.add_dependency 'json', '~> 1.8.1'
end
